[CentOS] EDAC Kernel Panic 2.6.9-78 and above

Philip Gwyn liste at artware.qc.ca
Thu Oct 22 03:21:38 UTC 2009


On 20-Oct-2009 Michael Schumacher wrote:
>> I've got a production system running CentOS 4 that was rock solid
>> until I upgraded from 2.6.9-55 to 2.6.9-78.0.13 (now running
>> 2.6.9-89.0.11). The system now crashes intermittently after a few
>> weeks. I finally caught the panic message :
> 
>> EDAC MC0: INTERNAL ERROR: channel-b out of range (4 >= 4)
>> Kernel panic - not syncing: MC0: Uncorrected Error

I have also seen this message or something very close.  The server is 200 km
away and the person who read it to me over the phone wasn't very fluent in
English.

That server has a ASUS DSBF-D12 motherboard.  Kernel was
2.6.9-89.0.11.EL.  The crash could happen within hours or even minutes.

I downgraded to 2.6.9-55.0.9.EL, which doesn't have the i500_edac module.  Now
that I have a PDU and remote KVM set up, I'm going to try other kernels
tomorrow.

-Philip



More information about the CentOS mailing list